{
  "cron": [
    {
      "command": "rake debshots:update_from_deb_repos",
      "schedule": "5 7 * * *"
    },
    {
      "command": "rake debshots:update_longdescription_from_deb_repos",
      "schedule": "35 7 * * *"
    }
  ],
  "scripts": {
    "dokku": {
      "predeploy": "bundle exec rake db:migrate"
    }
  }
}
